Bug 868537 - Manual partitioning page could use some UI polish
Manual partitioning page could use some UI polish
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 13:43 EDT by paolo borelli
Modified: 2012-11-03 14:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-03 14:55:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2012-10-20 13:43:14 EDT
The treeview with the devices does not stand out much, it could use a slightly different background color, for instance the light gray used for the "content-view" css class in adwaita.

The +, -, and gears buttons under the list should be a "secondary" toolbar attached to the treeview, following a pattern used in many other placed in gnome.

The gear button does not do anything here most of the times... I have no idea if that's a bug in itself, but when it does not do anything it should at least be insensitive.
Comment 1 paolo borelli 2012-10-21 06:24:30 EDT
the correct css style to use for the toolbar is "inline-toolbar".

You can see an example here http://git.gnome.org/browse/gnome-control-center/tree/panels/bluetooth/bluetooth.ui#n67
Comment 2 Chris Lumens 2012-11-03 14:55:07 EDT
These should all be fixed in the latest build of anaconda.  Thanks for the info.

Note You need to log in before you can comment on or make changes to this bug.